/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Unix/Processors.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Unix/Processors/Info.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Unix/Processors/Processors.bs
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Unix/Processors/Processors.sl
/opt/perl/man/man3/Unix::Processors.3
/opt/perl/man/man3/Unix::Processors::Info.3
